/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
@media all and (min-width: 320px) and (max-width: 640px){
	.teltopleft{
display: none;
}


	
	.hiderow{
		display:none!important;
	}
	.hidecolor{
	display:block!important;
}
	.fusion-page-title-bar {
    
	margin-bottom: 30px!important;
   }
	#main {
    padding-top: 0px;
    padding-bottom: 0px!important;
}
	#content {
  
    margin-bottom: 0px!important;
}

	.fullpagess2 {
	         height: 186px!important;
	}
.letestof {
    
    height:571px!important;
}

.vc_btn3.vc_btn3-size-lg {
    font-size: 16px;
    padding: 4px 12px;
}
	.color-change {
		    bottom: -16px!important;
	}
}
/* ends mobile css */
.hidecolor{
	display:none;
}
.fusion-logo a {
    display: block;
    max-width: 29%;
}

input.wpcf7-form-control.wpcf7-submit {
	 font-family: Montserrat!important;
    background-color:  #00539B!important;
    color: #fff;
    width: 120px;
    border: 1px solid #fff!important;
    padding: 12px!important;
    border-radius: 8px;
    font-size: 17px!important;
}
input.wpcf7-form-control.wpcf7-submit:hover {
    color: #00539B!important;
    background-color: #D3D3D3!important;
    }

.fullpage {
               height: 330px!important;
}
   .fullpagess {
	         height: 155px!important; 
	         background: rgba(0,0,0,0.6);
             position: relative;
             top: 60px;
             padding: 25px;
	       border-radius: 5px;
  
}
.fullpagess2 {
	         height: 155px; 
	         background: rgba(0,0,0,0.6);
             position: relative;
             top: 60px;
             padding: 25px;
	    border-radius: 5px;
  
}
	.fullpagess:hover {
    background: #003a717a;
}
.fullpagess2:hover {
    background: #003a717a;
}
	.fullpage1 {font-size: 32px!important;
	            line-height: 38px!important;   
                color: #fff;
                 text-align: center;
                  font-weight: 800;
}
    .fullpage2 {
    color: #fff;
    text-align: center;
    position: relative;
    top: 0px;
    font-size: 18px;
}
 .fullpage2 a:hover {
    background-color: #00539B;
}

.letestof {
		height: 548px;
	}

	.lestof {
    font-size: 32px!important;
    line-height: 36px!important;
     position: relative;
		color: #fff;
    top: 20px!important;
}
	.qwerty {
		font-size: 18px!important;
    position: relative;
		    color: #fff;
    top: 51px!important;
}	
	.fullpage21 {
    position: relative;
    top: 80px!important;
}
   .testimonial {
	font-size: 19px!important;
    position: relative;
		    color: #fff;
	   
}
.calltoaction {
	color: #fff;
	font-size: 19px!important;
}

button.vc_btn3.vc_btn3-shape-square.vc_btn3-size-lg.vc_btn3-style-custom.vc_general {
   border: 1px solid #fff!important;
    font-family: Montserrat;
    font-size: 18px;
    font-weight: 400;

}
.vc_btn3.vc_btn3-size-lg {
    font-size: 18px!important;
	font-family: Montserrat!important;
    padding: 18px 25px;
    border: 1px solid #fff!important;
	font-weight: 400;
}
button.vc_general.vc_btn3.vc_btn3-size-lg.vc_btn3-shape-square.vc_btn3-style-custom:hover {
    color: #00539B!important;
    background-color: #D3D3D3!important;
    }
.vc_btn3.vc_btn3-style-custom:hover {
    color: #00539B!important;
    background-color: #D3D3D3!important;
    }
.color-change {

	padding-left: 12px;
    padding-right: 12px;
	font-family: Montserrat;
    border-radius: 2px;
    position: relative;
    cursor: pointer;
    bottom: -7px;
    margin-left: 15px;
   
    height: 34px;
    color: #fff;
    background-color: #00539B ;
    font-size: 18px;
    font-weight: 400;
    border: 1px solid #fff;
    /* box-shadow: 2px 2px 5px #AFE9FF; */
    transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
}
div.teltopleft {
	float: right;
    padding: 9px;
    color: white;
    margin-right: 272px;
    font-size: 14px;
	
}
.teltopleft a{ color: #fff!important;}
.fusion-secondary-header a{
	color: #fff!important;
}
.fusion-contact-info {
  
    color: blue!important;
}
.client-login {
	padding: 6px;
	font-family: Montserrat;
    border-radius: 2px;
    position: relative;
    cursor: pointer;
	font-size: 18px;
    font-weight: 400;
    margin-left: 15px;
    width: 135px;
    height: 34px;
    color: #fff;
    background-color: #00539B ;
	bottom: -7px;
    border: 1px solid #fff;
}
.color-change:hover {

    color: #00539B;
    background-color: #D3D3D3 ;
}
.client-login:hover {
    color:#00539B;
    background-color: #D3D3D3 ;
}

.fusion-footer-widget-area .widget-title{
	         font-family: Montserrat!important;
             font-size: 17px!important;   
	         color: #ffff!important;
	    font-size: 17px;
}

.fusion-main-menu .sub-menu li a:hover {
  
    color: white!important;
}
.fullpage21 a:hover {
    color:#00539B!important;
    background-color: #D3D3D3!important ;
}
.fullpage22 a:hover {
    color:#00539B!important;
    background-color: #D3D3D3!important ;
}
.vc_tta-color-blue.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a {
    color: #00539B!important;
	font-size: 17px;
   }
.vc_tta-color-blue.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a {
    color: #fff;
    font-size: 17px;
}
.wpb_single_image img {
  border-radius: 5px;
}

.fusion-page-title-bar {
    
	margin-bottom: 50px;
   }
.fusion-footer-widget-area .widget_nav_menu>div>ul>li a {
       color: white!important;
}
 .fusion-main-menu .sub-menu .current_page_item > a {
       color: white!important;
}